<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'lt', version '3.11'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - acute';
$string['aacute_caps'] = 'A - acute';
$string['acircumflex'] = 'a - circumflex';
$string['acircumflex_caps'] = 'A - circumflex';
$string['acuteaccent'] = 'acute accent';
$string['adiaeresis'] = 'a - diaeresis';
$string['adiaeresis_caps'] = 'A - diaeresis';
$string['agrave'] = 'a - grave';
$string['agrave_caps'] = 'A - grave';
$string['alefsymbol'] = 'alef simbolis';
$string['almostequalto'] = 'beveik lygus';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - macron';
$string['amacron_caps'] = 'A - macron';
$string['ampersand'] = 'ampersandas';
$string['angle'] = 'kampas';
$string['approximatelyequalto'] = 'maždaug lygus';
$string['asteriskoperator'] = 'žvaigždutės operatorius';
$string['backwarddifference'] = 'atgalinis skirtumas';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['copyrightsign'] = 'autorystės ženklas';
$string['currencysign'] = 'valiutos ženklas';
$string['degreesign'] = 'laipsnio ženklas';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'diaerezė';
$string['diameter'] = 'skersmuo';
$string['divisionsign'] = 'dalybos ženklas';
$string['dotoperator'] = 'taško operatorius';
$string['downwardsarrow'] = 'rodyklė žemyn';
$string['downwardsdoublearrow'] = 'žemyn nukreipta dviguba rodyklė';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = '„Epsilon“';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eurosign'] = 'euro ženklas';
$string['forall'] = 'visiems';
$string['gamma'] = 'gama';
$string['gamma_caps'] = 'Gama';
$string['greaterthanorequalto'] = 'didesnis nei arba lygus';
$string['greaterthansign'] = 'didesnis nei ženklas';
$string['identicalto'] = 'identiškas';
$string['imaginarypart'] = 'įsivaizduojama dalis';
$string['infinity'] = 'begalybė';
$string['insertcharacter'] = 'Įterpti simbolį';
$string['integral'] = 'integralas';
$string['invertedexclamationmark'] = 'apverstas šauktukas';
$string['kappa'] = 'kapa';
$string['kappa_caps'] = 'Kapa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftdoublequotationmark'] = 'kairė dviguba kabutė';
$string['leftrightarrow'] = 'kairė dešinė rodyklė';
$string['leftrightdoublearrow'] = 'kairė dešinė dviguba rodyklė';
$string['leftsinglequotationmark'] = 'viena kairė kabutė';
$string['lefttorightmark'] = 'ženklas iš kairės į dešinę';
$string['leftwardsarrow'] = 'rodyklė į kairę';
$string['leftwardsdoublearrow'] = 'dviguba rodyklė į kairę';
$string['lessthanorequalto'] = 'mažiau nei arba lygu';
$string['lessthansign'] = 'mažiau nei simbolis';
$string['microsign'] = 'mikro ženklas';
$string['middledot'] = 'vidurinis taškas';
$string['minussign'] = 'minuso ženklas';
$string['minutesfeet'] = 'minutės / pėdos';
$string['multiplicationsign'] = 'daugybos ženklas';
$string['notequalto'] = 'nelygu';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omikron';
$string['omicron_caps'] = 'Omikron';
$string['overline'] = 'perbraukimas';
$string['paragraphsign'] = 'pastraipos ženklas';
$string['partialdifferential'] = 'dalinis skirtumas';
$string['permillesign'] = 'promilių ženklas';
$string['perpendicular'] = 'statmenai';
$string['phi'] = 'pi';
$string['phi_caps'] = 'Pi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'pi simbolis';
$string['pluginname'] = 'Įterpti simbolį';
$string['plusminussign'] = 'pliuso-minuso ženklas';
$string['poundsign'] = 'svaro ženklas';
$string['privacy:metadata'] = 'Atto_charmap papildinys nesaugo jokių asmeninių duomenų.';
$string['proportionalto'] = 'proporcingas';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'kabutės';
$string['registeredsign'] = 'registruotas ženklas';
$string['rightdoublequotationmark'] = 'dešinė dviguba kabutė';
$string['rightsinglequotationmark'] = 'dešinė vienguba kabutė';
$string['righttoleftmark'] = 'ženklas iš dešinės į kairę';
$string['rightwardsarrow'] = 'rodyklė į dešinę';
$string['rightwardsdoublearrow'] = 'dviguba rodyklė dešinėn';
$string['secondsinches'] = 'sekundės / coliai';
$string['sectionsign'] = 'skyriaus ženklas';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'panašus į';
$string['squareroot'] = 'kvadratinė šaknis';
$string['subsetof'] = 'poaibis';
$string['subsetoforequalto'] = 'poaibis arba lygus jam';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'theta simbolis';
$string['thinspace'] = 'plonas tarpas';
$string['upwardsarrow'] = 'rodyklė aukštyn';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
